Sat Sep 24 2022 20:47:55 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
13585 Apache h mod_ssl bugs CLOS DUPL Bug in handling encrypted key files 2004-11-16
One bug found.

as

File a new bug in the "mod_ssl" component of the "Apache httpd-2" product